﻿@model IEnumerable<mysite.Models.meeting>

@{
    ViewBag.Title = "ViewMeeting";
    Layout = "~/Views/Shared/_layout.cshtml";
}

@section Scripts{

    <script type="text/javascript">

           $(function(){
            $('ul.nav li.dropdown').hover(function(){ $('.dropdown-menu',this).fadeIn();} , function(){$('.dropdown-menu',this).fadeOut('fast');
                       });
               });
    </script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/date-fa.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/clock-ir.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>
}

<h2>همایش ها</h2>


<table class="table table-striped">


    @foreach (var item in Model)
    {
        <tr>

            <td>
                @Html.DisplayFor(modelItem => item.TopicMeeting)

            </td>
            <td>
                @Html.DisplayFor(modelItem => item.DateMeeting)
            </td>

            
            <td>

                @Html.ActionLink("جزئیات", "ViewDetails", new { id = item.IdMeeting })

            </td>
        </tr>
    }

</table>

<p>

    @Html.ActionLink("بازگشت به صفحه اصلی ", "Index", "Home")
</p>
